{
  "ip_fswp": "10.102.72.148",
  "pop_preset": 1,
  "data_rate": 7,
  "foff_start_khz": 1.0,
  "foff_stop_khz": 100000.0,
  "fint_start_khz": 1.0,
  "fint_stop_khz": 50000.0,
  "rbw_ratio": 0.1,
  "xcorr_factor": 5.0,
  "spur_threshold_db": 6.0,
  "spur_removal": 2,
  "pn_extension": 2
}